Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:46:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return raphael migo barbecho                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raphael migo barbecho Bot:  Hi Raphael Migo Barbecho ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639164541 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568434306 Bot:  Please wait while we transfer you to an agent Agent:  Hi Raphael, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Okay Customer:  I have a complain Customer:  I did not recieve my order Customer:  I check the tracking they said i did not respond Customer:  How come nobody called my number Agent:  Please stay on hold while I retrieve the information. Agent:  Please conform the phone number:+9711568434306 Customer:  0568434306 Customer:  That is my # Customer:  +971568434306 Agent:  we are apologising for that . Customer:  Tomorrow I will wait again for delivery Customer:  +971568434306 Customer:  That is my # Customer:  Just update my # to the delivery boy Customer:  But no one called me Customer:  /startOver Agent:  we will do the needful. Customer:  Reply fast Customer:  When you will deliver? Agent:  we will contact the courier company to deliver the order for you asap . Customer:  Okay thank you. That is my # Customer:  0568434306 Agent:  It was a pleasure to assist you. Thank you for shopping with us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Raphael Migo Barbecho ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639164541 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Raphael  Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  My order did not come again it still says wrong number i already gave the correct number lastnight but still they did not deliver Customer:  My no is 0568434306 you should give this to the courier because they are still calling the wrong number that i accidentally put in the delivery address Customer:  So how can i get my order now?? Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  to update your contact no Agent:  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience. Customer:  I already update my number on my address last night but they still calling the wrong number Agent:  we have raised your issue to courier team to update   number and  address Agent:  just allow us some time to solve your issue Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Raphael Migo Barbecho ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  963916 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639164541 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Raphael, Agent:  Thank you for contacting us. My name is Manish, I will be happy to assist you. Customer:  Hi Customer:  My order is not delivered again can you tell the courier to deliver it again Customer:  When he was calling yesterday im already at work thats why i did not answer his call Agent:  Please allow us few mins so that we can check the details for you Customer:  Ok thank you Agent:  Thank you for your patience. Agent:  please confirm your contact number: +9711568434306 Customer:  This is the correct number 0568434306 Customer:  Pls update this for the courier Agent:  thank you for your confrimation. Agent:  please be rest assured the courier team will reattempt the delivery and contact you on the same number. Customer:  When will it be delivered? Agent:  Please let us know if you have any other query. Customer:  Pls just send it again thank you Agent:  Please be rest assured we will forward your request to the courier team. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Raphael Migo Barbecho ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639164541 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Hello regarding my order its not been delivered to me i update about 2 days ago but still not arrive yet Customer:  Can you check the status of my order and when will they deliver again? Agent:  Could you please share your order number so that I can assist you further? Customer:  9639164541 Agent:  One minute please to be verified, stay with us Agent:  this your correct contact no 9711568434306 Customer:  No Customer:  0568434306 Customer:  We been through this like 3 times i already send you the correct number but still no update Customer:  What i want to know is are you gonna still deliver my order or not Agent:  We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you on email as soon as possible. Agent:  we will raised your contact no fro courier team for update Agent:  We request you to please allow us some time so we can work on this and do the needful. Agent:  We appreciate your patience. Customer:  Can you confirm the status of my order if they will still deliver or not otherwise i will need a refund Agent:  please note that your order with courier partner Customer:  So who will i ask then you or the courier?? Agent:  we raise your issue to the  courier to delivery your order as soon as possible Customer:  I hope so otherwise if my order will not come by tommorow i will ask for a refund Agent:  Do you have any other inquiries? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Raphael Migo Barbecho ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  963916541 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639164542 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9639164541 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:15 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:29 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 09th Mar                     raphael migo barbecho                    /startOver           08:35 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?           08:37 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:41 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:44 PM, 09th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:46 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219491